@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
	background-color:white;
	color:#5B5B5B;
	margin:0;
	padding:20px;
}
a, div, h1, h2, h3, h4, h5, h6, td, th, tr, ol, ul, input, select, textarea, p
{
	color:#5B5B5B;
	font-family:Tahoma,Helvetica,Arial;
	font-size:13px;
	font-weight:400;
	margin:4px 0 8px;
	padding:0;
}
a
{
	text-decoration:none;
}
h1
{
	font-size:15px;
	font-weight:bold;
}
h2, h3
{
	font-size:14px;
	font-weight:bold;
}
h4
{
	font-size:13px;
	font-weight:bold;
}
h5, h5 a
{
	font-size:12px;
	font-weight:normal;
}
h6, h6 a
{
	font-size:11px;
	font-weight:normal;
}
ol, ul {
	margin:3px 3px 6px 37px;
	padding:0;
}
ol li, ul li {
	margin:2px 0px;
}
p
{
	margin:3px 0 6px;
	padding:0;
}
.main
{
	margin:0 auto;
	width: 910px;
}
.logo
{
	float:left;
}
.langs_menu
{
	float:right;
}
.langs
{
	text-align:right;
	padding:0 20px;
}
.menu
{
}
.el_menu
{
	float:left;
	margin:8px 16px;
	text-align:left;
}
.el_menu a
{
	font-family:'bebas_neueregular',Helvetica,Arial;
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
}
.el_menu a:hover
{
	color:#FF3300;
}
.tnij
{
	clear:both;
}
.separator
{
	margin:24px 0;
}
.video
{
}
.videos
{
}
.video_sep
{
	float:left;
	width:30px;
}
.video_1
{
	margin:8px auto 42px;
	width:640px;
}
.video_1 div
{
	text-align:center;
}
.video_3
{
	float:left;
}
.naglowek
{
	margin:8px 0;
}
.naglowek h1
{
	font-family:'bebas_neueregular',Helvetica,Arial;
	font-size:34px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
}
.naglowek h2
{
	font-family:'bebas_neueregular',Helvetica,Arial;
	font-size:22px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
}
.video_3 h3, .video_1 h3
{
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
}
.video_1 h3
{
	font-size:15px;
	font-weight:bold;
}
.info_fb
{
	float:left;
	margin:0 40px;
	padding:2px;
	width:600px;
}
.czerwony
{
	color:#FF3300!important;
}
.stopka
{
	padding:24px;
	text-align:center;
}
.stopka .icons img
{
	margin:4px;
}
.stopka .arr
{
	color:#5B5B5B;
	margin:8px;
}